Subject: PS

From: "David Fitzgerald" <[email-masked]>
Date: Mon, 26 Mar 2007 17:07:25 -0700

PS
I'll see what I can do for Arabic, Russian & German, too!  (No Tagalog?) Let
me know if any more languages get on your wish list.
-DF

On 3/26/07, Translation coordinator <[email-masked]> wrote:
>
> David,
>
> You are a wonder!  Yes, Japanese and Russian would help greatly. We
> have  a Chinese volunteer already. Arabic would be interesting, as it
> appears that Islamic doctrine is "creationist".  Tagalor is spoken by
> about 16 million Philippinos primarily.  German is oddly missing from
> our list of European languages.
>
> Thank you for your efforts that are so supportive of the Celebration of
> Science and Humanity!
>
> - David Harris, Translation coordinator for DarwinDay.org
>
> David Fitzgerald wrote:
> > Hi David:
> > Sorry to leave you on the hook, I've been getting ready for a
> > presentation at American Atheist's national convention in two weeks.
> > I think I may have a Japanese translator for you; let me see what she
> > says. I'll look into teh Russian as well.  Any other languages needed?
> > Tagalog?  Arabic?
> > -D
> >
> > On 3/8/07, Translation coordinator <[email-masked]> wrote:
> >> Dear David,
> >>
> >> About 13 months ago you offered to find volunteers to translate
> >> DarwinDay.org's pages from English into several languages.  We at
> Darwin
> >> Day Celebration were busy and preparing for translation went slower
> than
> >> we anticipated.  But we believe we are now at the stage to encourage
> our
> >> translation volunteers.  I have made a table of translators and
> >> languages, and I find we don't have translator volunteers for Russian
> >> nor Japanese.
> >>
> >> Could you check with the people you were thinking about who speak
> >> Russian and Japanese, and if they are willing, put them in touch me at
> >> "[email-masked]"?
> >>
> >> With sincere gratitude,
> >>
> >>    - David Harris, Translation Coordinator, DarwinDay.org
> >>
> >>
> >> David Fitzgerald wrote:
> >> > Hi all:
> >> >
> >> > I'm going to try and locate some translators for your site.  I think
> I
> >> > may be able to find some volunteers to help translate the site into
> >> > Chinese, Russian, French, and possibly Japanese.  Are their other
> >> > languages not listed that you would be interested in having
> translated
> >> > as well?  Let me know.
> >> >
> >> > Best wishes,
> >> >
> >> > -David Fitzgerald
> >> >
> >> > San Francisco Atheists
> >> >
> >>
> >>
> >>
> >
> >
> >
>
>
>